@charset "utf-8";
/* CSS Document */

div.SocialShareBar{ width:100%; float:left; margin-bottom:1em; background:#eee}
div.SocialShareBar > div{ padding:1em; float:left}
div.SocialShareBar > div > p{ float:left; margin:0; margin-right:1.5em; font-weight:bold}
div.SocialShareBar > div > ul{ float:left; margin-bottom:-6px;}
div.SocialShareBar > div > ul > li{ float:left }